"ui:hideItemTitle": true
smoking:
  "ui:hideItemTitle": true
diabetes_family_history:
  "ui:hideItemTitle": true
  first_degree_family_with_type_2_diabetes:
    "ui:widget": "radio"
body_mass_index:
  "ui:hideItemTitle": true
glucose:
  "ui:hideItemTitle": true
triglyceride:
  "ui:hideItemTitle": true
waist_circumference:
  "ui:hideItemTitle": true
cholesterol:
  "ui:hideItemTitle": true
  "ui:row": true
  total_cholesterol:
    "ui:column": "col-sm-6"
  hdl_cholesterol:
    "ui:column": "col-sm-6"
blood_pressure:
  "ui:hideItemTitle": true
  "ui:row": true
  diastolic_blood_pressure:
    "ui:column": "col-sm-6"
  systolic_blood_pressure:
    "ui:column": "col-sm-6"
  antihypertension_medication_use:
    "ui:column": "col-sm-12"
    "ui:widget": "radio"
